body{
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: rgb(233, 235, 233);
    font-size: 30px;
    max-width: 100%;
    margin: auto 0;
}
h1{
    text-align: center;
    font-size: 80px;
}
#buttons-view{
    margin: 2%;
}
.plant-btn{
    background-color: lightcyan;
    font-size: 30px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin-right: 2%;
    margin-top: 1%;
    border-radius: 25px;
}
#plant-form{
    margin: 3% auto auto 2%;
}
#add-plant{
    background-color: lightcyan;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    border: solid;;
    border-width: 1px;
    border-radius: 25px;
}

p{
    margin-top: 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#button-view{
    display: flex;
}
#plant-view{
    margin-top: 4%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.plantGif{
    padding: 10%;
    width: 200px;
    height: 200px;
}
